package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class JyzxQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String jyzxlx;//就业资讯类型

    public String getJyzxlx() {
        return jyzxlx;
    }

    public void setJyzxlx(String jyzxlx) {
        this.jyzxlx = jyzxlx;
    }
}

